{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="{% static 'css/html_css_practice_problems.css' %}">
</head>
<body>
    <ul>
        {% for problem in problems %}
            <li><a href="{% url 'show_problem' problem %}">Problem {{ problem }}</a></li>
        {% endfor %}
    </ul>
</body>
</html>
